// Visit the wiki for more info - https://kubejs.com/
Platform.mods.kubejs.name = 'Cozy Meadows'
StartupEvents.registry('item', event => {
    event.create('cozy_coin').texture('kubejs:item/cozycoin').glow(false)
	event.create('kofi_coin').texture('kubejs:item/koficoinpink').glow(false)
	event.create('quest_token').texture('kubejs:item/questaward').glow(false)
	event.create('trivia_token').texture('kubejs:item/triviatoken').glow(false)
	event.create('pastelle_penny').texture('kubejs:item/pastellepenny').glow(false)
	event.create('cloudii_coin').texture('kubejs:item/cloudiicoin').glow(false)
	event.create('millz_moolah').texture('kubejs:item/millzmoolah').glow(false)
})